Bug 7667 - [UPDATE REQUEST] nss-3.28.1, firefox-51.0, firefox-esr45-45.7.0
: [UPDATE REQUEST] nss-3.28.1, firefox-51.0, firefox-esr45-45.7.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-01-27 22:26 MSK by Алзим
Modified: 2017-02-06 18:26 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-01-27 22:26:12 MSK
Официально представлен релиз web-браузера Firefox 51, обновление прошлой ветки с длительным сроком поддержки 45.7. 
https://www.mozilla.org/en-US/firefox/51.0/releasenotes/
Comment 2 Vladimir Potapov 2017-01-28 08:47:17 MSK
(In reply to comment #1)

> Firefox
> https://abf.io/build_lists/2798578
> https://abf.io/build_lists/2798609
 Firefox 51.0.1 is released!
Comment 4 Vladimir Potapov 2017-01-31 15:02:26 MSK
firefox 51, i586, youtube
Can't find symbol 'EGLImageTargetRenderbufferStorageOES'.                                                                                                               
Ошибка сегментирования (слепок снят)
Comment 5 Алзим 2017-01-31 15:47:21 MSK
А если сделать как написано тут?
http://lumpics.ru/how-to-enable-webgl-in-mozilla-firefox/
Comment 6 Vladimir Potapov 2017-02-01 21:39:31 MSK
Please, re-assemble firefox (no-ESR) with ffmpeg, no gstreamer
http://www.linux.org.ru/forum/talks/12348410
Comment 7 Vladimir Potapov 2017-02-02 18:39:33 MSK
(In reply to comment #3)
> Updated to 51.0.1
> https://abf.io/build_lists/2799079
> https://abf.io/build_lists/2799136
> 
> Переводы
> https://abf.io/build_lists/2799625
> https://abf.io/build_lists/2799626

Firefox (i586) switch on start to english startpage, not russian.
It's regression
Comment 8 Vladimir Potapov 2017-02-03 19:37:43 MSK
The update (only NSS and ESR45) send to expanded testing
********************************************************
Comment 9 Vladimir Potapov 2017-02-06 17:03:43 MSK
nss-3.28.1-1
https://abf.io/build_lists/2798255
https://abf.io/build_lists/2798256

Firefox 51.0.1
https://abf.io/build_lists/2821031
https://abf.io/build_lists/2799079

firefox-l10n-51.0.1-1
https://abf.io/build_lists/2799626
https://abf.io/build_lists/2821032

firefox-esr45-45.7.0-2
https://abf.io/build_lists/2798623
https://abf.io/build_lists/2798624


firefox-esr45-l10n-45.7.0-1
https://abf.io/build_lists/2798965
https://abf.io/build_lists/2798966
************************** Advisory ***********************
Firefox up to 51.0.1
Firefox-ESR up to 45.7
with updated nss
***********************************************************
QA Verified